D4Science Infrastructure - Upgrade #8252

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

Edison VO upgrade to gCube 4.4
Apr 24, 2017 04:35 PM - Roberto Cirillo

Status: Completed Start date: Apr 24, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.4.0
Infrastructure: Production
Description
History

#1 - Apr 24, 2017 05:12 PM - Roberto Cirillo
Nothing to upgrade

#2 - Apr 27, 2017 06:14 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 02, 2017 05:56 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - May 02, 2017 05:57 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100
